body {
  margin: 0;
  font-family: Ubuntu,"Helvetica Neue",Helvetica,Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
}

div, input {
  box-sizing: border-box;
}

.container-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  background-color: #f7f7f7;
}

.container {
  background-color: #ebebeb;
  width: 300px;
  height: 300px;
  padding: 30px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.container:after {
  content: "";
  display: block;
}

input {
  padding: 10px 15px;
  width: 100%;
  display: block;
}

button {
  padding: 10px 15px;
  background-color: #1A79DB;
  border: none;
  color: white;
  outline: none;
  cursor: pointer;
  width: 100%;
}

button:hover {
  background-color: rgb(70, 156, 241);
}

button[disabled] {
  background-color: #dadada;
  cursor: not-allowed;
  border-bottom: 1px solid #acacac;
  border-right: 1px solid #acacac;
  border-left: 1px solid #acacac;
}

#result, #no-result {
  text-align: center;
  font-size: 32px;
  word-wrap: break-word;
  overflow-y: auto;
  margin-top: 15px;
}

#result .currency-value {
  color: #bdbdbd;
}

#result .equals {
  color: #a3a3a3;
}

#result .currency {
  color: #4fa7ff;
}

#no-result {
  color: #d8d8d8;
}
